uuid: 7326c683-6d6b-4f03-9961-d586b021d869
langcode: en
status: true
dependencies:
  config:
    - media.type.image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.image
target_entity_type_id: media
target_bundle: image
default_langcode: site_default
language_alterable: false
